php und Zend?!?!

Bash, Shell, PHP, Python, Perl, CGI
switch
Posts: 22
Joined: 2003-10-03 22:16
Location: Frankfurt

php und Zend?!?!

Post by switch »

Hallo Leser,

ich habe hier schon etwas gestöbert und finde keine logiscge erklärung.
Zend soll wohl nur mit der php4-3-x version laufen.

Ich habe die PHP Version 4.1.2 Installiert.
Ich würde gerne mit apt-get die neute Version installieren, nur sagt er das es bereits die neuste wäre ?!?!?

Wie kann ich ihm etwas anderes sagen.

greetz

daniel
arty
Userprojekt
Userprojekt
Posts: 729
Joined: 2002-06-12 10:11

Re: php und Zend?!?!

Post by arty »

-> Scripting

Die Zend Engine ist der Kern von PHP und führt deinen PHP Code aus.

http://www.dclp-faq.de/q/q-web-server-client.html

bye
arty
flo
Posts: 2223
Joined: 2002-07-28 13:02
Location: Berlin

Re: php und Zend?!?!

Post by flo »

Falls Du Zend Encoder/Optimizer meinst, den gibt es für jede PHP-Version.

Per Apt wirst Du Dich schwertun, PHP upzudaten, da bleibt Dir entweder ein Umstieg auf unstable oder neu zu compilieren.

flo.
captaincrunch
Userprojekt
Userprojekt
Posts: 7066
Joined: 2002-10-09 14:30
Location: Dorsten

Re: php und Zend?!?!

Post by captaincrunch »

da bleibt Dir entweder ein Umstieg auf unstable oder neu zu compilieren.
Dritte (einfachste und beste) Möglichkeit wären Backports. ;)
DebianHowTo
echo "[q]sa[ln0=aln256%Pln256/snlbx]sb729901041524823122snlbxq"|dc
switch
Posts: 22
Joined: 2003-10-03 22:16
Location: Frankfurt

re

Post by switch »

Kannst du mir da ein Backport link geben?

http://www.backports.org da gehen die links net ;-(

Daniel
smur
Posts: 167
Joined: 2003-05-26 16:00
Location: Mannheim

Re: php und Zend?!?!

Post by smur »

switch
Posts: 22
Joined: 2003-10-03 22:16
Location: Frankfurt

re grml

Post by switch »

narv....

nun habe ich php installiert allerdings bekomme ich nun folgenden Fehler wenn ich eine Zend-Encodede site aufrufe...
[notice] child pid 13960 exit signal Segmentation fault (11)
Ich weiß echt kein rat mehr.